:root {
	--white: #fff;
	--black: #000;
	--dark-pink: #861f41;
	--gainsboro: #dfdfdf;
	--dim-gray: #686868;
}

#przepisy #content-wrapper {
	padding: 0;
    margin: 0;
    max-width: 100%;
	overflow-x: hidden;
}

#przepisy #content {
	padding: 0;
}

#main {
	margin: 0 auto;
	width: 100%;
	background-color: var(--white);
	position: relative;
	overflow-y: hidden;
}

.recipes__search-bg {
	background-image: url(/themes/kohersen/img/przepisy-bg1.png);
	background-position: bottom;
	padding: 50px 0 100px;
}
@media (max-width: 600px) {
	.recipes__search-bg {
		padding: 30px 0 50px;
	}
}
.recipes__search-wrap {
	margin: 0 auto;
	padding: 20px;
	background-color: hsla(0, 0%, 100%, 0.95);
	width: 700px;
}
@media (max-width: 1024px) {
	.recipes__search-wrap {
		width: 90%;
	}
}
.recipes__search-wrap .border-box {
	text-align: center;
}
.recipes__search-wrap form {
	display: inline-block;
	margin: auto;
	position: relative;
	width: 480px;
}
@media (max-width: 735px) {
	.recipes__search-wrap form {
		width: 90%;
	}
}
.recipes__search-wrap .mdc-text-field {
	max-width: 480px;
	background-color: var(--white);
	margin-bottom: 90px;
	padding-right: 50px;
}
@media (max-width: 600px) {
	.recipes__search-wrap .mdc-text-field {
		margin-bottom: 30px;
	}
}
.recipes__search-wrap .mdc-text-field .mdc-text-field__input::-webkit-search-cancel-button {
	display: none;
}
@media (max-width: 600px) {
	.recipes__search-wrap .mdc-text-field .mdc-text-field__input::-webkit-input-placeholder {
		color: transparent;
	}
	.recipes__search-wrap .mdc-text-field .mdc-text-field__input:-moz-placeholder,
	.recipes__search-wrap .mdc-text-field .mdc-text-field__input::-moz-placeholder {
		color: transparent;
	}
	.recipes__search-wrap .mdc-text-field .mdc-text-field__input:-ms-input-placeholder {
		color: transparent;
	}
}
.recipes__search-wrap button[type="submit"] {
	position: absolute;
	top: 13px;
	right: 10px;
	background-color: transparent;
	border: none;
	cursor: pointer;
}
.recipes__search-wrap button[type="submit"] .icon-search {
	color: maroon;
	font-size: 1.3888888889rem;
}
.recipes__search-wrap h1 {
	padding: 60px 0 35px;
}
@media (max-width: 600px) {
	.recipes__search-wrap h1 {
		padding: 30px 0 15px;
	}
}
.recipes-content {
	margin-top: 35px;
}
.recipes-content .filters {
	display: flex;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: space-between;
	margin: 20px 23px 0;
}
@media (max-width: 1280px) {
	.recipes-content .filters {
		flex-wrap: wrap;
	}
}
@media (max-width: 735px) {
	.recipes-content .filters {
		margin: 20px 0;
	}
}
.recipes-content .filters .device {
	width: 250px;
}
@media (max-width: 1280px) {
	.recipes-content .filters .device {
		width: 48%;
	}
}
@media (max-width: 600px) {
	.recipes-content .filters .device {
		width: 100%;
	}
}
.recipes-content .filters .device[disabled] {
	pointer-events: none;
}
.recipes-content .filters .cuisine,
.recipes-content .filters .dishes,
.recipes-content .filters .ingredient {
	width: 210px;
}
@media (max-width: 1280px) {
	.recipes-content .filters .cuisine,
	.recipes-content .filters .dishes,
	.recipes-content .filters .ingredient {
		width: 48%;
	}
}
@media (max-width: 600px) {
	.recipes-content .filters .cuisine,
	.recipes-content .filters .dishes,
	.recipes-content .filters .ingredient {
		width: 100%;
	}
}
.recipes-content .filters .cuisine[disabled],
.recipes-content .filters .dishes[disabled],
.recipes-content .filters .ingredient[disabled] {
	pointer-events: none;
}
@media (max-width: 1280px) {
	.recipes-content .filters .premium {
		margin-top: 15px;
	}
}
@media (max-width: 600px) {
	.recipes-content .filters .premium {
		margin-top: 0;
	}
}
.recipes-content .filters .premium label {
	color: var(--dark-pink);
	font-size: 1rem;
}
.recipes-content .filters .mdc-notched-outline__notch {
	width: auto !important;
	display: block;
	border-top: 1px solid var(--gainsboro);
	border-bottom: 1px solid var(--gainsboro);
}
.recipes-content .filters .mdc-notched-outline__notch .mdc-floating-label--float-above {
	transform: translateY(-50%);
}
.recipes-content .filters .mdc-floating-label {
	color: var(--black) !important;
}
.recipes-list {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 26px;
}
.recipes-list li a div {
	text-align: center;
	justify-content: center;
}
.recipes-list {
	justify-content: center;
}
@media (min-width: 1024px) {
	.recipes-list,
	#formfiltry {
		margin: auto;
		width: 100%;
	}
}
@media (max-width: 1024px) {
	.recipes-list,
	#formfiltry {
		width: 620px;
		margin: auto;
	}
}
@media (max-width: 735px) {
	.recipes-list,
	#formfiltry {
		width: 100%;
		-moz-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-ms-flex-pack: center;
	}
}

@media screen and (min-width: 1280px) {
	#formfiltry .selekcik {
		width: 250px;
		max-width: 250px;
	}
}

#formfiltry .selekcik .select-items {
	max-height: 350px;
    overflow-y: scroll;
	z-index: 10;
}

.recipes-list li {
	-ms-flex-basis: 285px;
	flex-basis: 285px;
	height: 275px;
	margin: 26px 23px;
	position: relative;
	overflow: hidden;
	padding-top: 4px;
}
@media (max-width: 600px) {
	.recipes-list li {
		margin: 15px 0;
	}
}
.recipes-list li:after {
	content: "";
	position: absolute;
	display: inline-block;
	background-color: var(--white);
	width: 320px;
	height: calc(100% + 17px);
	top: -17px;
	left: -17px;
	z-index: -1;
	transition: box-shadow 0.3s, height 0.3s;
}
@media (min-width: 1025px) {
	.recipes-list li:hover {
		z-index: 2;
		overflow: visible;
	}
	.recipes-list li:hover:after {
        min-height: 360px;
		/* height: 380px; */
		height: calc(100% + 50px + 34px);
		box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.22);
	}
	.recipes-list li:hover .btn {
		height: auto;
		max-height: 50px;
	}
}
.recipes-list a {
	display: block;
	height: 100%;
}
.recipes-list a h5 {
	color: var(--black);
}
.recipes-list a h5,
.recipes-list a img,
.recipes-list a p {
	padding-bottom: 14px;
}
.recipes-list .btn {
	height: 0;
	width: 100%;
	/* margin: 17px 0;
	padding: 10px 0; */
	transition: all 0.3s;
}
@media (max-width: 1024px) {
	.recipes-list .btn {
		display: none;
	}
}
.recipes-list .recipe-label-premium {
	width: 66px;
	right: 12px;
}
.recipes-list .recipe-label-premium div:first-child {
	line-height: 33px;
	font-size: 0.78rem;
}
.recipes-list .recipe-label-premium div:last-child {
	line-height: 20px;
}
.recipes-list .recipe-label-premium div:last-child:after {
	border-left: 33px solid transparent;
	border-right: 33px solid transparent;
	border-top: 7px solid var(--white);
}
.recipes-list .recipe-label-premium div:last-child i {
	font-size: 0.5rem;
}
.recipes-pagin {
	text-align: center;
	margin-bottom: 75px;
}
#recipes-tags {
	border-bottom: 2px solid var(--gainsboro);
    display: flex !important;
    align-items: center;
    gap: .5rem;
    flex-wrap: wrap;
    margin-left: 18px;
    padding-bottom: 30px;
}
/* @media (max-width: 735px) {
	#recipes-tags {
		margin: 27px 0 0;
	}
} */
#recipes-tags > div {
	display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 0.89rem;
    background-color: var(--black);
    color: var(--white) !important;
    padding: .5rem .75rem;
    position: relative;
}
#recipes-tags > div label {
	color: var(--white) !important;
}
#recipes-tags > div span {
	display: block;
    cursor: pointer;
}
#recipes-tags > div span:before {
	content: "\e81e";
	font-family: icons;
	font-size: 0.61rem;
}
.recipes-details {
	margin-bottom: 100px;
}
@media (max-width: 600px) {
	.recipes-details {
		margin-bottom: 50px;
	}
}
.recipes-details h4 {
	margin-bottom: 45px;
}
@media (max-width: 1024px) {
	.recipes-details h4 {
		margin-bottom: 25px;
	}
}
.recipes-details section:not(.single-recipe__main):not(.recipe):not(.single-recipe__login) {
	margin-top: 65px;
	padding-top: 60px;
	border-top: 4px solid var(--gainsboro);
}
@media (max-width: 735px) {
	.recipes-details section:not(.single-recipe__main):not(.recipe):not(.single-recipe__login) {
		padding-top: 30px;
		margin-top: 35px;
	}
}
.recipes-details .section__content {
	width: 90%;
	margin: auto;
	text-align: justify;
	font-size: 1rem;
}
@media (max-width: 735px) {
	.recipes-details .section__content {
		width: 100%;
	}
}
@media (max-width: 600px) {
	.recipes-details .section__content {
		font-size: 0.89rem;
	}
}
.single-recipe__main {
	padding-top: 60px;
	margin-bottom: 65px;
	display: flex;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
}
@media (max-width: 1024px) {
	.single-recipe__main {
		flex-wrap: wrap;
	}
}
@media (max-width: 735px) {
	.single-recipe__main {
		padding-top: 35px;
		margin-bottom: 35px;
	}
}
.single-recipe__main__gallery {
	position: relative;
	text-align: center;
	-ms-flex-basis: 53%;
	flex-basis: 53%;
	padding-top: 4px;
}
@media (max-width: 1024px) {
	.single-recipe__main__gallery {
		margin: 0 auto;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
	}
}
.single-recipe__main__gallery img {
	display: block;
	margin: auto;
}
.single-recipe__main__gallery .recipe-label-premium {
	width: 86px;
	right: 38px;
}
@media (max-width: 735px) {
	.single-recipe__main__gallery .recipe-label-premium {
		width: 66px;
		right: 12px;
	}
}
.single-recipe__main__gallery .recipe-label-premium div:first-child {
	height: 70px;
	font-size: 1rem;
	position: relative;
}
@media (max-width: 735px) {
	.single-recipe__main__gallery .recipe-label-premium div:first-child {
		height: 33px;
		line-height: 100%;
		font-size: 0.78rem;
	}
}
.single-recipe__main__gallery .recipe-label-premium div:first-child span {
	position: absolute;
	bottom: 8px;
	left: 50%;
	transform: translateX(-50%);
}
.single-recipe__main__gallery .recipe-label-premium div:first-child:before {
	content: "\e826";
	font-family: icons;
	font-size: 4.389rem;
	color: hsla(0, 0%, 100%, 0.16);
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}
@media (max-width: 735px) {
	.single-recipe__main__gallery .recipe-label-premium div:first-child:before {
		display: none;
	}
}
.single-recipe__main__gallery .recipe-label-premium div:last-child {
	line-height: 26px;
}
@media (max-width: 735px) {
	.single-recipe__main__gallery .recipe-label-premium div:last-child {
		line-height: 20px;
	}
}
.single-recipe__main__gallery .recipe-label-premium div:last-child:after {
	border-left: 43px solid transparent;
	border-right: 43px solid transparent;
	border-top: 11px solid var(--white);
}
@media (max-width: 735px) {
	.single-recipe__main__gallery .recipe-label-premium div:last-child:after {
		border-left: 33px solid transparent;
		border-right: 33px solid transparent;
		border-top: 9px solid var(--white);
	}
}
.single-recipe__main__gallery .recipe-label-premium div:last-child i {
	font-size: 0.67rem;
}
@media (max-width: 735px) {
	.single-recipe__main__gallery .recipe-label-premium div:last-child i {
		font-size: 0.5rem;
	}
}
.single-recipe__main__info {
	padding-top: 4px;
	margin-left: 50px;
	-ms-flex-basis: calc(47% - 50px);
	flex-basis: calc(47% - 50px);
}
@media (max-width: 1024px) {
	.single-recipe__main__info {
		margin-left: 0;
		margin-top: 35px;
		-ms-flex-basis: 100%;
		flex-basis: 100%;
	}
}
.single-recipe__main__info .border-box {
	padding: 30px 40px;
	min-height: 100%;
}
@media (max-width: 735px) {
	.single-recipe__main__info .border-box {
		padding: 20px;
	}
}
.single-recipe__main__info hr {
	margin: 19px auto;
}
.single-recipe__main__info a {
	color: var(--dark-pink);
	font-size: 1rem;
	transition: opacity 0.3s;
}
.single-recipe__main__info a:hover {
	opacity: 0.7;
}
@media (max-width: 600px) {
	.single-recipe__main__info a {
		font-size: 0.89rem;
	}
}
.single-recipe__main__info a i {
	color: var(--black);
	font-size: 1.33rem;
}
.single-recipe__main__info a i:before {
	margin-right: 15px;
}
.single-recipe__main__info h1 {
	font-size: 1.67rem;
	margin-bottom: 10px;
}
@media (max-width: 600px) {
	.single-recipe__main__info h1 {
		font-size: 1.44rem;
	}
}
.single-recipe__main__info .icon-recipe-score {
	font-size: 1.278rem;
}
.single-recipe__main__info .icon-recipe-taste {
	font-size: 1rem;
}
.single-recipe__main__info .recipe-taste span {
	margin-left: 10px;
}
.single-recipe__main__info .recipe-desc {
	font-size: 0.89rem;
	line-height: 1.375em;
}
.recipe-portion-time {
	display: flex;
	margin-top: 10px;
}
.recipe-portion-time span {
	display: block;
	width: 50%;
}
.icon-recipe-score {
	color: var(--gainsboro);
}
.icon-recipe-score.active {
	color: var(--dark-pink);
}
.icon-recipe-taste {
	color: var(--gainsboro);
}
.icon-recipe-taste.active {
	color: var(--dark-pink);
}
.single-recipe__login {
	width: 695px;
	margin: 15px auto 60px;
	text-align: center;
}
@media (max-width: 1024px) {
	.single-recipe__login {
		width: 100%;
	}
}
.single-recipe__login a {
	color: var(--dark-pink);
	transition: opacity 0.3s;
}
.single-recipe__login a:hover {
	opacity: 0.7;
}
.single-recipe__login .border-box {
	margin: 70px auto 0;
	padding: 35px 70px;
	font-size: 1rem;
	text-align: left;
}
@media (max-width: 1024px) {
	.single-recipe__login .border-box {
		padding: 35px;
		margin: 35px auto 0;
	}
}
@media (max-width: 735px) {
	.single-recipe__login .border-box {
		width: 100%;
		padding: 20px;
	}
}
@media (max-width: 600px) {
	.single-recipe__login .border-box {
		font-size: 0.89rem;
	}
}
.single-recipe__login .border-box img {
	display: block;
	margin: auto;
}
.single-recipe__login .border-box .btn {
	display: block;
	margin: 30px auto 0;
}
.single-recipe__login .border-box ul {
	color: var(--dim-gray);
}
.recipe-ingredients-nutrients {
	display: flex;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: space-between;
	-moz-align-items: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;
	font-size: 1rem;
}
@media (max-width: 735px) {
	.recipe-ingredients-nutrients {
		flex-wrap: wrap;
	}
}
@media (max-width: 600px) {
	.recipe-ingredients-nutrients {
		font-size: 0.89rem;
	}
}
.recipe-ingredients {
	display: flex;
	flex-wrap: wrap;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: space-between;
	flex: 1;
	text-align: left;
}
@media (max-width: 735px) {
	.recipe-ingredients {
		flex: auto;
	}
}
.recipe-ingredients li {
	position: relative;
	padding-left: 22px;
	margin-right: 15px;
	width: calc(50% - 15px);
}
@media (max-width: 1280px) {
	.recipe-ingredients li {
		width: 100%;
	}
}
.recipe-ingredients li:before {
	content: "";
	width: 10px;
	height: 10px;
	display: inline-block;
	background-color: var(--dark-pink);
	position: absolute;
	top: 7px;
	left: 0;
}
@media (max-width: 600px) {
	.recipe-ingredients li:before {
		top: 5px;
	}
}
.recipe-nutrients {
	width: 350px;
	background-color: #f5f5f5;
	padding: 25px 35px;
}
@media (max-width: 735px) {
	.recipe-nutrients {
		width: 100%;
		margin-top: 25px;
		padding: 20px;
	}
}
.recipe-nutrients h5 {
	font-size: 1.22rem;
}
.recipe-nutrients h5 span {
	font-family: RedHatDisplay-Regular, Arial, sans-serif;
	font-weight: 400;
	font-size: 0.89rem;
}
.recipe-nutrients ul li {
	margin-top: 10px;
	display: flex;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: space-between;
	position: relative;
}
.recipe-nutrients ul li .dots {
	border-bottom: 1px dashed #ddd;
	flex: auto;
	margin-bottom: 7px;
}
.recipe-nutrients ul li span {
	position: relative;
	z-index: 1;
	background-color: #f5f5f5;
}
.recipe-nutrients ul li span:first-child {
	padding-right: 5px;
}
.recipe-nutrients ul li span:last-child {
	color: var(--dark-pink);
	font-family: RedHatDisplay-Bold, Arial, sans-serif;
	font-weight: 400;
	padding-left: 5px;
	text-align: right;
}
.recipe-preparation {
	font-size: 1rem;
}
.recipe-preparation ol {
	list-style: none;
	counter-reset: my-awesome-counter;
	padding-left: 0;
}
.recipe-preparation ol li {
	display: flex;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	position: relative;
	counter-increment: my-awesome-counter;
	padding: 20px 30px 20px 100px;
	margin-bottom: 0;
	min-height: 90px;
}
@media (max-width: 735px) {
	.recipe-preparation ol li {
		padding: 20px 20px 20px 70px;
	}
}
@media (max-width: 600px) {
	.recipe-preparation ol li {
		padding: 20px 0 20px 50px;
	}
}
.recipe-preparation ol li:before {
	content: counter(my-awesome-counter);
	color: var(--dark-pink);
	font-family: RedHatDisplay-Bold, Arial, sans-serif;
	font-weight: 400;
	position: absolute;
	left: 45px;
	top: 36px;
	transform: translateX(-50%);
}
@media (max-width: 735px) {
	.recipe-preparation ol li:before {
		left: 35px;
	}
}
@media (max-width: 600px) {
	.recipe-preparation ol li:before {
		left: 15px;
	}
}
.recipe-preparation ol li:after {
	content: "\e813";
	font-family: icons;
	color: var(--dark-pink);
	font-size: 2.1666666667rem;
	position: absolute;
	left: 30px;
	top: 33px;
}
@media (max-width: 735px) {
	.recipe-preparation ol li:after {
		left: 20px;
	}
}
@media (max-width: 600px) {
	.recipe-preparation ol li:after {
		left: 0;
	}
}
.recipe-recommended-device .section__content a {
	display: flex;
	-moz-align-items: flex-start;
	-ms-align-items: flex-start;
	align-items: flex-start;
}
@media (max-width: 735px) {
	.recipe-recommended-device .section__content a {
		flex-wrap: wrap;
	}
}
.recipe-recommended-device img {
	margin-right: 40px;
}
@media (max-width: 735px) {
	.recipe-recommended-device img {
		display: block;
		margin: 0 auto 25px;
	}
}
.recipe-recommended-device h4 {
	margin-bottom: 20px;
}
.recipe-recommended-device h3 {
	margin-bottom: 15px;
	color: var(--black);
}
.recipe-recommended-device p {
	line-height: 1.33rem;
	color: var(--black);
}
.recipe-recommended-device .more {
	margin-top: 10px;
	color: var(--dark-pink);
	display: inline-block;
}
.recipe-recommended-device .more:after {
	content: "";
	display: inline-block;
	height: 10px;
	width: 10px;
	transform: rotate(45deg);
	border-color: var(--dark-pink);
	border-style: solid;
	border-width: 1px 1px 0 0;
	margin-left: 10px;
}
.recipes-categories .section__content {
	text-align: left;
}
.recipes-categories a {
	margin: 0 7px 23px;
	background-color: var(--black);
	display: inline-block;
	font-size: 0.89rem;
	color: var(--white);
	padding: 5px 14px;
	transition: opacity 0.3s;
}
.recipes-categories a:hover {
	opacity: 0.7;
}
.recipes-details .section__opinions .col-2 {
	-ms-flex-basis: 26%;
	flex-basis: 26%;
}
@media (max-width: 1024px) {
	.recipes-details .section__opinions .col-2 {
		-ms-flex-basis: 50%;
		flex-basis: 50%;
	}
}
@media (max-width: 735px) {
	.recipes-details .section__opinions .col-2 {
		-ms-flex-basis: auto;
		flex-basis: auto;
	}
}
.recipes-details .section__opinions form .two-cols > div:first-child {
	width: 32%;
}
@media (max-width: 735px) {
	.recipes-details .section__opinions form .two-cols > div:first-child {
		width: 100%;
	}
}
.recipes-details .section__opinions form .two-cols > div:last-child {
	width: 68%;
}
@media (max-width: 735px) {
	.recipes-details .section__opinions form .two-cols > div:last-child {
		width: 100%;
	}
}
.recipes-details .section__opinions form .btn {
	margin-top: 25px;
}
.recipe-label-premium {
	position: absolute;
	top: 0;
	z-index: 1;
	text-align: center;
}
.recipe-label-premium div:first-child {
	background-color: #f1d171;
	color: #95730f;
}
.recipe-label-premium div:last-child {
	background-color: var(--white);
}
.recipe-label-premium div:last-child:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	transform: translateY(100%);
	display: inline-block;
	width: 0;
	height: 0;
}
.recipe-label-premium div:last-child i {
	vertical-align: middle;
	color: #f5b800;
}
.recipe-label-premium div:last-child i:before {
	margin-right: 0;
	width: auto;
}
.recipes-list a img {
	max-width: 285px;
	max-height: 200px;
}

/* --- */

#przep {
	display: flex;
    flex-direction: column;
    gap: .25rem;
    width: 100%;
    position: relative;
}

.przepisedit0 {
	clear: both;
	margin-bottom: 5px;
}

.przepisedit1 {
	width: 150px;
	float: left;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}
.przepisedit0 input {
	width: 25px;
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	box-shadow: none;
	color: #666;
	font: italic 0.8em/1.6 arial, tahoma;
	height: 25px;
	margin: 0;
	padding: 0 0.5em;
}
.przepisedit0 input[type="text"] {
    width: 100%;
	min-width: 200px;
    min-height: 24px;
}
.przepisedit0 select {
	width: 200px;
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	box-shadow: none;
	color: #666;
	font: italic 0.8em/1.6 arial, tahoma;
	height: 23px;
	margin: 0;
	padding: 0 0.5em;
}
.przepisedit0 textarea {
	height: 200px;
	width: 100%;
    min-width: 200px;
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	box-shadow: none;
	color: #666;
	font-style: italic;
}
@media screen and (min-width: 568px) {
	.przepisedit0 textarea {
		width: 400px;
	}
}
.przepisedit2 {
	border: 1px solid #e0dfdf;
	border-radius: 5px;
	background-color: #f3f3f3;
	float: left;
}
.przepisedit3 textarea {
	background-color: #ffc;
}
.przepisedit3 input {
	background-color: #ffc;
}
.przepisedit3 {
	display: inline-block;
	background-color: #ffc;
}

.przepis_podpowiedz {
    padding-left: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-left: 0;
    color: #888;
    clear: both;
    font-size: 12px;
}
@media screen and (min-width: 768px) {
	.przepis_podpowiedz {
    	padding-left: 150px;
	}
}

.BVDI_QTHeader .BVDI_QTTitle {
	line-height: 1;
}
.BVDI_QTTitle {
	display: block;
	font-size: 40px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	color: #ed7f02;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 10px;
}
.BVDI_QTTitle span {
	display: inline;
	font-weight: normal;
	line-height: normal;
}
.p_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: rgb(102, 102, 102);
	line-height: 22.5px;
}
.BVSYAdditionalFieldDirections tr td:first-child {
	text-align: left;
}
.BVSYAdditionalFieldDirections tr:first-child td {
	color: #000;
	font-weight: bold;
}

.BVDITitle {
	color: #ed7f02;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
}
.BVDITitle span {
	color: #666;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	margin-top: 5px;
	text-transform: none;
}

.BVDI_QTBodyAttributes {
	width: 100%;
	float: left;
	display: inline;
}
.BVDI_QTGroupCourse {
	border: 1px solid #e6e6e6;
}

.BVDI_QTHeaderAttributes {
	float: none;
	margin: 0 0 20px 0px;
}

.p_a {
	border: 1px solid #e6e6e6;
	display: inline;
	float: left;
	width: 25%;
}

@media (max-width: 1024px) {
	.p_a {
		width: 50%;
	}
}
@media (max-width: 480px) {
	.p_a {
		width: 100%;
	}
}

@media (max-width: 600px) {
	.selekcik {
		width: 100%;
		margin-bottom: 12px;
	}
}
@media (min-width: 601px) and (max-width: 1200px) {
	.selekcik {
		width: calc(50% - 20px);
		margin-bottom: 12px;
		margin-right: 20px;
	}
}

.blocked {
	color: #ccc;
}

.BVDI_QTBodyAttributes {
	width: 100%;
	float: left;
	display: inline;
}
@media (min-width: 1281px) {
	.BVDI_QTBodyAttributes {
		width: calc(100% - 20px);
	}
}
@media (min-width: 736px) {
	.recipes-content .filters {
		margin: 20px 20px 0;
	}
}
@media (max-width: 1280px) {
	.recipes-content .filters .premium {
		margin-top: 0;
		margin-right: 30px;
	}
}

.BVSYFooter {
	display: block;
	height: auto;
	padding: 25px 0;
}
.BVSYPager {
	font-size: 14px;
	text-align: center;
}
.BVSYPageNumber a {
	display: inline-block;
	color: var(--dark-pink);
	border: 1px solid var(--dark-pink);
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	width: 30px;
}
.BVSYSelectedPageNumber {
	display: inline-block;
	background-color: var(--dark-pink);
	color: var(--white);
	font-weight: bold;
	padding: 1px 8px;
	width: 30px;
}
.BVSYPageLink {
	display: inline-block;
	height: 30px;
}

/* Przycisk - udostępnij przepis */
.share-wrapper {
	display: flex;
	position: relative;
	float: none;
	clear: left;
	padding: 10px 0;
	z-index: 2;
}
.share-wrapper .share-btn {
	width: 110px;
	padding: 10px;
	margin: 0 0 0 20px;
	z-index: 2;
}
.share-wrapper .share-options {
	position: relative;
	width: 100%;
	transform-origin: left;
	transform: scale(0);
	border: 2px solid var(--dark-pink);
	border-left: none;
	transition: 0.5s;
	transition-delay: 0.5s;
}
.share-wrapper .share-options.active {
	transform: scale(1);
	transition-delay: 0s;
}
.share-wrapper .link-container {
	opacity: 0;
	transition: 0.5s;
	transition-delay: 0s;
	width: 100%;
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
	background-color: var(--white);
	overflow: hidden;
	padding: 0;
	z-index: 1;
}
.share-wrapper .link {
	width: calc(100% - 110px);
	word-break: break-all;
	padding: 5px;
	font-family: "RedHatDisplay-Regular";
	font-size: 1.1rem;
	border: none;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.share-wrapper .copy-btn {
	border: none;
	height: 100%;
	width: 110px;
	text-transform: capitalize;
}
.share-wrapper .share-options.active .link-container {
	opacity: 1;
	transition: 0.5s;
	transition-delay: 0.5s;
}

.share-wrapper button.btn.copy-btn::after {
	content: "";
	position: absolute;
	top: -50px;
	left: calc(100% - 110px);
	width: 110px;
	height: auto;
	color: var(--black);
	line-height: 36px;
	font-size: 0.9rem;
	text-align: center;
	display: none;
	z-index: 9999;
}

.share-wrapper button.btn.copy-btn:hover::after,
.share-wrapper button.btn.copy-btn:hover::before {
	display: block;
}

.share-wrapper button.btn.copy-btn:active::after,
.share-wrapper button.btn.copy-btn:focus::after {
	content: "Skopiowane";
	background: #f0f0f0;
}
@media (max-width: 735px) {
	.share-wrapper .share-btn {
		margin: 0;
	}
	.share-wrapper .link {
		width: calc(100% - 70px);
	}
	.share-wrapper .copy-btn {
		width: 70px;
	}
}
/* !Przycisk - udostępnij przepis */
